let httpApi = ""; // 基础服务
let doorplateImgUrl='';//  门牌二维码图片地址
//根据运行时版本设置请求url
function setFetchUrlByEnv() {
  // 获取当前页面的 URL
  const currentUrl = window.location.href;
  console.log("currentUrl", currentUrl);
  if (currentUrl.includes('debug=true')) {
    httpApi = 'https://fhszmp.fh.gov.cn:9080';
    uni.getEnvVersion = ()=> 'development'
  } else {
    httpApi = 'https://fhszmp.fh.gov.cn:8080';
    uni.getEnvVersion = () => 'production'
  }
  doorplateImgUrl='https://zlszmp.fh.gov.cn:8088/digital-doorplateAddrUrl'
}

setFetchUrlByEnv();

export { httpApi, doorplateImgUrl};
